$(function () {
  // :first ・・・ 先頭の要素のみ
  $('li:first').css('color', '#c00');

  // :last ・・・ 最後のよそのみ
  $('li:last').css('color', '#00c');

  // :eq() ・・・ 指定したインデックス番号の要素のみ（0から始まる）
  $('li:eq(2)').css('color', '#0c0');

  // :even　・・・ 偶数の要素
  $('li:even').css('background-color', '#eee');

  // :odd　・・・ 奇数の要素
  $('li:odd').css('background-color', '#ddd');
});
